package com.ho.flow.mapper;

import com.ho.business.entity.TranslateName;
import com.ho.business.vo.resp.dynamicConfig.PointConfigResp;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author kerwin
 */
@Mapper
public interface TranslateNameMapper {


    List<TranslateName> getDictNation();

    TranslateName selectNameLang(@Param("name")String name);

    int insert(@Param("vo")TranslateName vo);

    int updateById(@Param("vo") TranslateName vo);


}
